/* ------------------------- body ------------------------ */
html,body	{background:url(../img/body.jpg) fixed no-repeat bottom #54b6f4;width:100%;height:100%;margin:0;padding:0;font-size:12px;font-family:Arial, Verdana, Helvetica, sans-serif;}

/* ------------------------- header ------------------------ */
#header				{background-color:#029ECE/*#21252e*/;height:38px;width:100%;top:0px;left:0px;position:fixed;right:0px;width:100%;z-index:9999;}
#header .inside		{width:936px;margin:auto;overflow:visible;}

/* ------------------------- navigation-top ------------------------ */
#navigation-top							{position:absolute;top:8px;*top:8px;left:350px;width:600px;padding:0;margin:0;}
#navigation-top	ul						{padding:0;margin:0;text-align:right;}
#navigation-top	ul li					{float:left;padding:0;margin:0;font-weight:bold;list-style:none;padding:0 20px;padding-top:5px;}
#navigation-top	ul li span				{font-weight:bold;text-transform:uppercase;color:#FFF;font-size:12px;}
#navigation-top	ul li.btn-home span		{display:none;}
#navigation-top	ul li.btn-home  		{display:block;width:22px;height:22px;background:url(../img/btn-home.png) top;padding:0;cursor:pointer;margin-right:20px;}
#navigation-top	ul li.btn-home a		{display:block;width:22px;height:22px;}
#navigation-top	ul li:hover span,
#navigation-top	ul li.active span   	{color:#C8E8F7;}
#navigation-top	ul li.btn-home:hover,
#navigation-top	ul li.btn-home.active	{background-position:bottom;}
#navigation-top	ul li ul				{display:none;}

/* ------------------------- grid-2a: ce-nav-lang ------------------------- */
#header .ce-nav-lang					{position:absolute;height:37px;width:100px;top:13px;left:70px;}
#header .ce-nav-lang ul					{position:absolute;top:0px;left:0px;margin:0;padding:0;}
#header .ce-nav-lang ul li 				{float:left;height:11px;width:14px;margin-right:10px;cursor:pointer;display:block;}
#header .ce-nav-lang .lang-code-de,
#header .ce-nav-lang .lang-code-en,
#header .ce-nav-lang .lang-code-nl,
#header .ce-nav-lang .lang-code-fr		{background:url(../img/flags.png) top;}
#header .ce-nav-lang .lang-code-de		{background-position:left;}
#header .ce-nav-lang .lang-code-de		{background-position:left;}
#header .ce-nav-lang .lang-code-fr		{background-position:-14px;}
#header .ce-nav-lang .lang-code-en		{background-position:28px;}
#header .ce-nav-lang .lang-code-nl		{background-position:right;}
#header .ce-nav-lang .lang-name			{display:none;}
#header .ce-nav-lang a					{display:block;height:11px;width:14px;}
#header .ce-nav-lang .not-available		{display:none;}

/* ------------------------- logo ------------------------ */
.logo				{position:absolute;top:10px;left:55px;display:block;width:117px;height:95px;background:url(../img/logo-camping-bissen.png) no-repeat;z-index:999;}

/* ------------------------- header-picture  ------------------------ */
.header-picture .inside 	{overflow:hidden;height:221px;}
#header-image-kalk			{position:absolute;top:197px;left:0;background:url(../img/header-image-kalk.png) no-repeat;width:957px;height:24px;display:block;z-index:999;}
.header-picture .ce-image-slideshow p,
.header-picture .ce-image-slideshow h3	{display:none;}

/* ------------------------- wrapper & container ------------------------ */
* html #wrapper 		{height: 100%; /*IE6*/}
#wrapper				{background:url(../img/container.png) repeat-y center;width:100%;min-height:100%;height:auto !important;height:100%;margin:0 auto;vertical-align:bottom;}
#container_wrapper		{width:936px;margin:auto;padding:38px 0 0 0;}

/* ------------------------- navigation-main ------------------------ */
.navigation-main					{width:217px;float:left;margin-left:0px; display:block;z-index:999;position:relative;}
.navigation-main .inside			{overflow:visible;}
#navigation-main					{background:url(../img/navigation-main.png);margin-left:0px;}
#navigation-main ul					{margin:0;padding:0;list-style:none;padding-top:5px;}
#navigation-main ul li				{display:block;border-bottom:solid 1px #FFF;position:relative;cursor:pointer;}
#navigation-main ul li.first		{border-top:solid 1px #FFF;}
#navigation-main ul li span			{display:block;width:192px;padding:7px 0;margin:0;text-align:right;text-transform:uppercase;color:#656565;padding-right:25px;font-weight:bold;cursor:pointer;}
#navigation-main ul li a			{display:block;}
#navigation-main ul li a:hover span,
#navigation-main ul li .hover span,
#navigation-main ul li.trail span,
#navigation-main ul li.active span	{color:#4f811e;background:url(../img/bullets.png) no-repeat #FFF;background-position:200px 9px;}

#navigation-main ul li ul					{position:absolute;left:217px;top:-1px;display:none;width:195px;padding-top:0px;z-index:999;/*background:url(../img/navigation-main-sub.png);*/background-color:#f9f5de;-moz-box-shadow: 0px 0px 10px #888;-webkit-box-shadow: 0px 0px 10px #888;box-shadow: 0px 0px 10px #888;z-index:9999;}
#navigation-main ul li:hover ul 			{display:block;}
#navigation-main ul li ul li				{border-bottom:solid 1px #FFF;}
#navigation-main ul li.active ul li			{border-left:1px solid #FFF;}
#navigation-main ul li ul li span			{text-align:left;padding-left:25px;width:145px;background:url(../img/bullets.png) no-repeat transparent;background-position:10px 10px;text-transform:none;}
#navigation-main ul li.trail ul li span,
#navigation-main ul li.active ul li span 	{display:block;color:#656565;background-color:#f9f5de;}
#navigation-main ul li ul li a:hover span,
#navigation-main ul li ul li.active span,
#navigation-main ul li ul li.trail span 	{color:#4f811e;background:url(../img/bullets.png) no-repeat #FFF;background-position:10px 10px;}

/* ------------------------- content-main ------------------------ */
.content-main	{background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );; /* IE6-9 */
width:659px;float:right;padding:10px 30px;min-height:400px;}
.content-main .inside		{position:static;}

.content-main .ce-clickpath	{font-size:10px;/*color:#4f811e;*/color:#999;margin-bottom:20px;}
.content-main a			{color:#999;font-weight:normal;padding:0 1px;text-decoration:none;}
.content-main a:hover	{font-weight:normal;text-decoration:underline;}
.content-main h1		{font-size:18px;color:#4f811e;font-weight:bold;margin-bottom:20px;}

.content-main hr	{height:0px;color:#FFF;margin:20px auto 10px;border:0;border-top:dotted 1px #999;width:99%}

/* ------------------------- panorama ------------------------ */
.panorama {position:relative;overflow:hidden;}
.panorama a {position:absolute;left:0;right:0;top:0;bottom:0; line-height:500px;}

.navigation-main .facebook {background-color:#f6f7f9;}
	


/* ------------------------- content-main > contact form (fe_default old) ------------------------ */
fieldset						{width:100%;margin:0;padding:5px 0 15px 10px;clear:left;border:none;position:relative;border-top:1px dotted #222;}
fieldset legend					{margin:0px;padding:0 3px 5px 3px;color:#007cc1;font-size:16px;font-weight:normal;background-color:#fff;}
input							{outline:none;}
div.ct-input					{margin-top:4px;border:1px solid #fff;}
div.ct-input img				{float:left;}
.widget-container				{padding:4px;}
.form-content h3				{float:left;diplay:block;width:25%;color:#222;font-size:14px;margin-bottom:0px;padding-bottom:5px;padding-top:5px;border-bottom:none;}
.ctrl-textfield, 
.ctrl-textarea, 
.ctrl-selectfield,
.ctrl-captchafield				{float:right;diplay:block;border:1px solid #000;width:70%;padding-bottom:5px;padding-top:5px;}
.ctrl-textarea					{width:100%;}
.ctrl-captchafield				{text-align:center;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.ctrl-checkbox					{margin-right:10px;}
.checkbox-container				{line-height:32px;}
.checkbox-container label		{text-indent:10px;}
.widget-container p.help-tip	{clear:both;font-size:0px;width:0px;heigth:0px;padding:0px;margin:0px;}
span.mandatory					{color:#ED7D00;}
div.validation-error			{background-color:#FFFAE4;border:1px solid #ED7D00;}
div.validation-message			{display:none;}
.form-submit					{border-top:1px dotted #222;padding:20px 0 0 0;}
.submit-container input			{width:100%;padding-bottom:5px;padding-top:5px;font-weight:bold;}
.err-msg						{color:#ED7D00;text-align:justify;padding-top:10px;padding-bottom:10px;}

/* ------------------------- content-main > contact form ------------------------ */
input.ctrl-textfield,
input.ctrl-radiobutton,
select.ctrl-selectfield,
textarea.ctrl-textarea,
.widget-container						{padding:0;margin:0;font-size:12px;font-family:Arial, Verdana, Helvetica, sans-serif;}
.heading .widget-container				{clear:both;padding-top:15px;}
.widget-container h3,
.widget-container label 				{font-size:12px;padding:0;z-index:1;position:relative;}
.heading h3	 							{background-color:#e9ecca;-moz-border-radius:10px;border-radius:10px;color:#656565;padding:3px 0 3px 10px;margin-top:15px;}
.heading h3 label						{padding:0;margin:0;}
.heading p								{display:none;}

.grid-1									{width:48%;float:left;padding:5px 0px;position:relative;}
.grid-1 .widget-container				{padding:10px 10px 0;}
.grid-1 .radiobuttons-container h3 		{position:absolute;left:10px;top:15px;}
.grid-1 .radiobuttons-container input	{}

.grid-2									{clear:both;width:659px;padding:0;}
.grid-2 h3 								{padding:3px 0 0 0;}
.grid-2 .widget-container				{padding:10px 10px;}
.grid-2 h3								{float:left;width:180px;}
.grid-2 input,
.grid-2 textarea,
.grid-2 select							{float:left;width:449px;margin:0;padding:0;border:solid 1px #dfdabf;padding:2px;}
.grid-2 p,
.grid-2 button							{width:0px;height:0px;font-size:0;visibility:hidden;}

.numbers input							{width:40px;}
.cal	input							{width:100px;cursor:pointer; background:url(../../../plugins/calendar/media/green/calendar-icon.gif) no-repeat right -1px;}
.radio .radiobuttons-container			{padding-left:180px;}

.btn .widget-container					{}
.btn input.ctrl-button					{clear:both;margin:30px 0 0 190px;font-size:11px;font-weight:bold;padding:2px 20px;background-color:#4F811E;color:#FFF;border:solid 1px #CCC;}
div.validation-error,
div.validation-error	.widget-container	{background-color:#FFF;border:none 0px #FFF;}
div.validation-error input				{background-color:#dfdabf;}
div.validation-error label				{color:#656565;}

/* ------------------------- content-main ------------------------ */
.ce-navigation-sitemap	{padding:0;margin:0;}
.ce-navigation-sitemap ul	{padding:0;margin:0;}
.ce-navigation-sitemap ul li ul	{padding:0 30px;margin:0;color:#656565;}

/* ------------------------- clear-fix ------------------------ */
.clear	{clear:both;height:90px;}

/* ------------------------- footer ------------------------ */
#footer				{display:block;background-color:#408008/*#21252e*/;height:38px;width:100%;bottom:0px;left: 0px;position: fixed;right: 0px;width: 100%;z-index: 1000;}
#footer .inside		{width:936px;margin:auto;overflow:visible;}

/* ------------------------- navigation-top ------------------------ */
#navigation-bottom							{position:absolute;top:7px;*top:8px;left:25px;width:530px;padding:0;margin:0;}
#navigation-bottom	ul						{padding:0;margin:0;text-align:right;}
#navigation-bottom	ul li					{float:left;padding:0;margin:0;font-weight:bold;list-style:none;padding:0 20px;padding-top:5px;}
#navigation-bottom	ul li span				{font-weight:bold;text-transform:uppercase;color:#FFF;font-size:12px;}
#navigation-bottom	ul li:hover span,
#navigation-bottom	ul li.active span   	{color:#BFEF94;}
#navigation-bottom	ul li.btn-home span		{display:none;}
#navigation-bottom	ul li.btn-home  		{display:block;width:22px;height:22px;background:url(../img/btn-home.png) top;padding:0;cursor:pointer;margin-right:20px;}
#navigation-bottom	ul li.btn-home.active	{background-position:bottom;}
#navigation-bottom	ul li ul				{display:none;}

/* ------------------------- div.calendar caption (fix) ------------------------ */
div.calendar caption	{height:20px;}

/* ------------------------- copyright ------------------------ */
.qbcopyright		{position:absolute;top:6px;left:235px;width:430px;padding:0;margin:0;font-weight:bold;color:#D3D1D1;font-size:12px;font-weight:normal;}
.qbcopyright a		{font-weight:normal;color:#D3D1D1;font-size:12px;text-decoration:none;}

/* ------------------------- multibox fix  ------------------------ */
/* ------------------------- give multibox an higher z-index to avoid header calque overlap  ------------------------ */
.MultiBoxContainer{z-index:1011;}
.content-main .image-container a:hover	{background-color:transparent;}
.pp_overlay {z-index:99999 !important;}
.pp_pic_holder {z-index:100000 !important;}


